Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454183 - Mistake in translation on Russian
Summary: Mistake in translation on Russian
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-printer
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Fedora Extras Quality Assurance
URL: http://www.dkws.org.ua/phpbb2/viewtop...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-06 05:29 UTC by Denis
Modified: 2009-09-21 22:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-08 13:31:35 UTC


Attachments (Terms of Use)

Description Denis 2008-07-06 05:29:19 UTC
Description of problem:

In configurator system-config-printer, on tab Параметры, when the printer is 
chosen by default a field Принтер по умолчанию contains a line "Это принтера по 
умолчанию". It is wrong. It is necessary "Это принтер по умолчанию"

On tab Параметры принтера not all names of parameters are translated to Russian

The screenshots:
http://www.dkws.org.ua/phpbb2/viewtopic.php?p=13647#13647

Version-Release number of selected component (if applicable):

8,9

How reproducible:


Steps to Reproduce:
1. It is necessary to correct a mistake, as was marked above
2. It is necessary to translate parameters on Параметры принтера tab
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Tim Waugh 2008-07-08 13:31:35 UTC
Use transifex to submit a new translation.

Comment 2 Tim Waugh 2008-07-08 13:38:11 UTC
(In reply to comment #0)
> On tab Параметры принтера not all names of parameters are translated to Russian

Those translatable strings come from foomatic.


Note You need to log in before you can comment on or make changes to this bug.